* {
    margin: 0px;
    padding: 0px;
    border: none;
    outline: none;
    box-sizing: border-box;
    font-size: 16px;
    text-decoration: none;
}

html {
    --light-theme-background: #FFFFFF;
    --light-theme-color: #000000;
    --dark-theme-background: #161618;
    --dark-theme-color: #FFFFFF;
    width: 100%;
    height: 100%;
}

body {
    background-color: var(--dark-theme-background);
    color: var(--dark-theme-color);
    font-family: "Roboto", sans-serif;
    width: 100%;
    height: 100%;
}

.center {
    display: grid;
    place-items: center;
    height: 100vh;
}

button {
    border-radius: 15px;
    border: none;
    font-size: 15px;
    display: block;
    cursor: pointer;
}

.white {
    background: #FFF;
    color: #000;
}
.list-buttons__button {
    margin: 10px;
}

input,select,textarea {
    font-family: "Roboto", sans-serif;
    color: #FFF;
    border: none;
    border-radius: 15px;
    border: 1px solid #FFF;
    display: block;
    background-color: #27272a;
}
.no-list-icon {
    width: 64px;
    height: 64px;
    display: flex;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
.order-driver-hr {
    height: 2px;
    background: #FFFF;
    border-radius: 10px;
    margin: 5px 0px;
}
.black-block {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: #000;
    opacity: 0.5;
}
.filter-data-btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
}
.send-filter-data-btn,.clear-filter-data-btn {
    width: 100%;
    max-width: 200px;
    padding: 10px 16px;
    margin: 16px auto;
    display: block;
    background-color: #2a2a2a;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    /* border: 2px dashed #555; */
    border-radius: 12px;
    cursor: pointer;
    transition: all 0.2s ease;
    font-family: sans-serif;
}
  
.send-filter-data-btn:hover,.clear-filter-data-btn:hover {
    background-color: #3a3a3a;
    border-color: #777;
}

textarea {
    padding: 10px 10px;
}

@media (max-width: 1020px) {
    /* .center {
        position: relative !important;
        top: 0px;
        left: 0px;
        transform: none;
        margin: 0 auto;
    } */
    .filter-data-btn-close {
        top: 15px;
    }
}